<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport"   content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
        <meta charset="UTF-8" />
        <title>Contact Us</title>
        <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	    <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
        <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
            crossorigin="anonymous"/>
        <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script>
    </head>

    <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
	  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	<div>
   	  <section id="splash" class="pt-6">
	  	<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/contact.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1>Contacts</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
 	  <section class="section">
		<div class="content u-text-center bg-blue-100">
			<div class="row">
				<div class="col mb-2">
				  <h6 class="lead uppercase mb-1 font-bold text-gray-700">President</h6>
				  <div class="text-gray-700">William Barrera (University of Nebraska) <a href="mailto: wbarrera@nebraska.edu"><img src="./images/email.png" width="24" height="24"></a></div>
				</div>
				<div class="col mb-2">
					<h6 class="lead uppercase mb-1 font-bold text-gray-700">VP Member Relations</h6>
				  <div class="text-gray-700">Donovan Sherriffs (Texas A&M University) <a href="mailto: dsherriffs@tamu.edu"><img src="./images/email.png" width="24" height="24"></a> </div>
				</div>
			</div>
			<div class="row">
				<div class="col mb-2">
				  <h6 class="lead uppercase mb-1 font-bold text-gray-700">Executive Advisor</h6>
				  <div class="text-gray-700">Cheri Polenski (University of Nebraska)</div>
				</div>
				<div class="col mb-2">
					<h6 class="lead uppercase mb-1 font-bold text-gray-700">Executive Sponsor</h6>
				  <div class="text-gray-700">Jim Zemaitis (Oracle)</div>
				</div>
		</div>
		</section>
		</div>
	<div style="height: 20rem;"></div>
	<div class="footer"></div>
    </body>
</html>